@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@800&display=swap");

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: #d26a61;
  font-family: "Nunito", sans-serif;
  font-size: 2em;
}

.container {
  display: grid;
  row-gap: 24px;
  justify-content: center;
  align-content: center;
  margin: 0;
  padding: 0;
  height: 100vh;
  width: 100vw;
  background: linear-gradient(#ff6a56, #f0425b);
}
.line {
  display: grid;
  grid-template-columns: repeat(5, 64px);
  column-gap: 8px;
}

.item {
  cursor: pointer;
  padding: 10px;
  display: block;
  border-radius: 8px;
  background-color: #fef8f8;
  text-align: center;
  align-items: center;
  box-shadow: 0px 6px 0px #f8a1a9;
  transition: all 0.2s ease-out;
  user-select: none;
}
.item.inactive {
  opacity: 50%;
}

.item:hover {
  transform: translateY(-2px);
  background: #fff;
  box-shadow: 0px 8px 0px #fbcacf;
}

.item.correct {
  background-color: #aede87;
  color: #fff;
  box-shadow: 0px 6px 0px #a0bb88;
  opacity: 100%;
}

.blocked {
  pointer-events: none;
  opacity: 40%;
}

.check {
  cursor: pointer;
  color: #fff;
}

.message {
  color: #fff;
}

header {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.timer {
  color: #fec1bc;
  justify-self: end;
  padding-right: 10px;
}
